
%define         _name emerald-themes
%define         rel		2
%define         release %mkrel %{rel}
Name:           compiz-emerald-themes
Version:        0.8.18
Release:	    %{release}
Summary:        Various themes for Emerald decorator
License:        GPL-2.0-or-later
URL:            https://gitlab.com/compiz/emerald-themes
Source:         https://gitlab.com/compiz/emerald-themes/uploads/%{_rev}/%{_name}-%{version}.tar.xz
BuildRequires:  autoconf
BuildRequires:  automake
BuildRequires:  compiz-emerald
BuildRequires:  fdupes
Requires:       compiz-emerald
BuildArch:      noarch

%description
Various themes to be used with Emerald decorator of Compiz
window/compositing manager.

%prep
%setup -q -n %{_name}-%{version}
%apply_patches
mkdir -p m4

%build
autoreconf -vfi -Im4
%configure2_5x /
%make_build

%install
%make_install
find %{buildroot} -type f -name "*.bak" -delete -print
%fdupes %{buildroot}%{_datadir}/

%files 
%doc NEWS README.md
%{_datadir}/emerald/themes/

%changelog
* Sat Oct 09 2021 yodelu 0.8.18-2pclos2021
- rebuild

* Wed Nov 11 2020 yodelu 0.8.18-1pclos2020
- imported into pclinuxos
